html {
  background: url(/images/airport-portrait540x1140-prog-moz.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@media (min-width: 640px) and (max-width: 800px) {
  html {
    background: url(/images/airport800x533-prog-moz.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
}

@media (min-width: 800px) and (max-width: 940px) {
  html {
    background: url(/images/airport940x627-prog-moz.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
}

@media (min-width: 940px) and (max-width: 1200px) {
  html {
    background: url(/images/airport1200x800-prog-moz.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
}

@media (min-width: 1200px) and (max-width: 1920px) {
  html {
    background: url(/images/airport1920x1080-prog-moz.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
}

@media (min-width: 1920px) and (max-width: 2200px) {
  html {
    background: url(/images/airport2200x1467-prog-moz.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
}

@media (min-width: 2200px) {
  html {
    background: url(/images/airport-prog-moz.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
}
